Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 12:28:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? As per Order number #9587553468, I initiated the return (Ref No: 1003167611) of the item same day, 24 Sep 2022 - at 12:45 PM, till now I never received a call from your collection agent, and a few days back got a WhatsApp message,  
I'm not using WhatsApp regularly, So I didn't notice your collection agent messages. After that, I tried to call them but unfortunately, they were not ready to come at my time. What to do? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4969846